{% load static %}

<link rel="stylesheet" href="{% static 'profiles/css/style.css' %}">

<title>Profiles</title>
<div id ="title_bar">
    <h1> Profiles</h1>
</div>

<div id ="center_bar">
    <div id ="menu">
        
        
</div>
    {% if profiles_list %}
        <div id="middle"> 
            <ul>
            {% for profile in profiles_list %}
                <li>
                    <a href="{% url 'profile' username=profile.user.username %}">
                        {{ profile.user.username }}
                    </a>
                </li>
            {% endfor %}
            </ul>
        </div>
            <div id = "right_box">

                        
            </div>

    {% else %}
        <p>No profiles are available.</p>
    {% endif %}

</div>
<div id="foot_bar">
    <a href="{% url 'index' %}">Home</a>
    <a href="{% url 'lettings_index' %}">Lettings</a>
</div>